{

	"ID" : 2020822,

	"Events" : 

	{

    	//起始执行的事件

    	"OnStart" : 

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigOpenDialog"

    		},

    		{

            	//对话框内容

            	"$type" : "Share.CConfigLogText",

            	"Messages" : 

            	[

					"Event_19101_Log_1_1"

				]

            },

            {

				//根据选项模式选择选项

				"$type" : "Share.CConfigChoiceServer",

				"OptionsMode" : "Normal",

				"Description" : "Event_19101_Des_1",

				"Choices" : 

				[

					{

						"OptionText" : "Event_19101_op_1",

						"OptionContents" : 

						[

							{

								//寻找掩体，50%概率不受伤害，50%概率全队受到15%的伤害

								"Weight" : "specials(op_1_w1)",

								"Actions" : 

								[

									{

										//损失50%血量

										"$type" : "Share.CConfigModifyProperty",

										"Property" : "Hp",

										"ModifyType" : "Add",

										"Count" : "-specials(hp_decrease1)*property(HpMax)*0.01"

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							},

							{

								//寻找掩体，50%概率不受伤害，50%概率全队受到15%的伤害

								"Weight" : "100-specials(op_1_w1)",

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_2"

									}

								]

							}

						]

					},

					{

						"OptionText" : "Event_19101_op_2",

						"OptionContents" : 

						[

							{

								//损失5%血量

								"Actions" : 

								[

									{

										//损失5%血量

										"$type" : "Share.CConfigModifyProperty",

										"Property" : "Hp",

										"ModifyType" : "Add",

										"Count" : "-specials(hp_decrease2)*property(HpMax)*0.01"

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_2_Over_1"

									}

								]

							}

						]

					}

				]

			}

		]},

    	"Op_1_Over_1":

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19101_op_1_over_1"

    			]

    		},

    		{

    			"$type" : "Share.CConfigJump",

    			"Jump" : "OnEnd"

    		}

		]},

		"Op_1_Over_2":

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19101_op_1_over_2"

    			]

    		},

    		{

    			"$type" : "Share.CConfigJump",

    			"Jump" : "OnEnd"

    		}

    	]},

    	"Op_2_Over_1":

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19101_op_2_over_1"

    			]

    		},

    		{

    			"$type" : "Share.CConfigJump",

    			"Jump" : "OnEnd"

    		}

    	]},

    	"OnEnd" : 

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigCloseDialog"

    		},

    		{

    			"$type" : "Share.CConfigFinishEvent"

    		}

    	]}

    },

    "EventSpecials" :

    {

		//表格参数

		"hp_decrease1" : 15,

		"hp_decrease2" : 5,

		"op_1_w1" : 50

	}

}